from django.conf.urls.defaults import patterns, url
from piston.resource import Resource
from ldt.api.ldt.handlers import ProjectHandler

project_handler = Resource(ProjectHandler, None)

urlpatterns = patterns('',
    url(r'projects/(?P<project_id>[^/.]+)\.?(?P<emitter_format>.*)$', project_handler, name='project_api'),
)
